nvidia-current-devel-390.77-1-rosa2016.1.x86_64.rpm


Advertisement

Description

nvidia-current-devel - NVIDIA OpenGL/CUDA development libraries and headers

Property Value
Distribution ROSA 2016.1
Repository Stan8 x86_64
Package filename nvidia-current-devel-390.77-1-rosa2016.1.x86_64.rpm
Package name nvidia-current-devel
Package version 390.77
Package release 1-rosa2016.1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage http://www.nvidia.com/object/unix.html
License Freeware
Maintainer -
Download size 83.33 KB
Installed size 578.88 KB
NVIDIA OpenGL/CUDA headers. This package is not required for normal use.

Alternatives

Package Version Architecture Repository
nvidia-current-devel-430.34-1-rosa2016.1.x86_64.rpm 430.34 x86_64 ROSA Nonfree Updates
nvidia-current-devel-390.77-1-rosa2016.1.i586.rpm 390.77 i586 Stan8
nvidia-current-devel-390.42-3-rosa2016.1.i586.rpm 390.42 i586 ROSA Nonfree Updates
nvidia-current-devel-375.26-3-rosa2016.1.x86_64.rpm 375.26 x86_64 ROSA Nonfree
nvidia-current-devel-375.26-3-rosa2016.1.i586.rpm 375.26 i586 ROSA Nonfree
nvidia-current-devel - - -

Requires

Name Value
lib64vdpau-devel -
nvidia-current-cuda-opencl == 390.77-1
x11-driver-video-nvidia-current == 390.77-1

Provides

Name Value
devel(libOpenCL(64bit)) -
devel(libOpenCL) -
devel(libcuda(64bit)) -
devel(libcuda) -
devel(libnvcuvid(64bit)) -
devel(libnvcuvid) -
devel(libnvidia-cfg(64bit)) -
devel(libnvidia-encode(64bit)) -
devel(libnvidia-encode) -
devel(libnvidia-fbc(64bit)) -
devel(libnvidia-fbc) -
devel(libnvidia-ifr(64bit)) -
devel(libnvidia-ifr) -
devel(libnvidia-ml(64bit)) -
devel(libnvidia-ml) -
nvidia-current-devel == 390.77-1:2016.1
nvidia-devel == 390.77-1

Download

Type URL
Mirror abf-downloads.rosalinux.ru
Binary Package nvidia-current-devel-390.77-1-rosa2016.1.x86_64.rpm
Source Package nvidia-current-390.77-1.src.rpm

Install Howto

  1. Add the repository:
    # urpmi.addmedia --update stan8 http://abf-downloads.rosalinux.ru/stan8_personal/repository/rosa2016.1/x86_64/main/release/
  2. Update packages list:
    # urpmi.update -a
  3. Install nvidia-current-devel rpm package:
    # urpmi nvidia-current-devel

Files

Path
/usr/include/nvidia-current/
/usr/include/nvidia-current/GL/gl.h
/usr/include/nvidia-current/GL/glext.h
/usr/include/nvidia-current/GL/glx.h
/usr/include/nvidia-current/GL/glxext.h
/usr/lib/nvidia-current/libOpenCL.so
/usr/lib/nvidia-current/libcuda.so
/usr/lib/nvidia-current/libnvcuvid.so
/usr/lib/nvidia-current/libnvidia-encode.so
/usr/lib/nvidia-current/libnvidia-fbc.so
/usr/lib/nvidia-current/libnvidia-ifr.so
/usr/lib/nvidia-current/libnvidia-ml.so
/usr/lib64/nvidia-current/libOpenCL.so
/usr/lib64/nvidia-current/libcuda.so
/usr/lib64/nvidia-current/libnvcuvid.so
/usr/lib64/nvidia-current/libnvidia-cfg.so
/usr/lib64/nvidia-current/libnvidia-encode.so
/usr/lib64/nvidia-current/libnvidia-fbc.so
/usr/lib64/nvidia-current/libnvidia-ifr.so
/usr/lib64/nvidia-current/libnvidia-ml.so

Changelog

2018-07-22 - Stan8 <stasiek0000@poczta.onet.pl> 390.77-1
- (a82c31e) Updated nvidia-current.spec
2018-06-24 - Stan8 <stasiek0000@poczta.onet.pl> 390.67-1
- (8fb10fd) Updated nvidia-current.spec
2018-06-24 - Stan8 <stasiek0000@poczta.onet.pl> 396.24-1
- (1a002ac) Updated nvidia-current.spec
2018-04-16 - Stan8 <stasiek0000@poczta.onet.pl> 390.48-1
- (e70acdf) Updated nvidia-current.spec
2018-03-18 - Stan8 <stasiek0000@poczta.onet.pl> 390.42-1
- (b513a2c) Updated nvidia-current.spec
2018-02-04 - Stan8 <stasiek0000@poczta.onet.pl> 390.25-1
- (3ed2867) Updated nvidia-current.spec
2018-01-07 - Stan8 <stasiek0000@poczta.onet.pl> 390.12-1
- (c6e98d6) Updated nvidia-current.spec
2017-12-26 - Stan8 <stasiek0000@poczta.onet.pl> 387.34-1
- (343ebf5) Updated nvidia-current.spec
- (Stan8: f1efd05) Updated nvidia-current.spec
2017-10-31 - Evgenii Shatokhin <eugene.shatokhin@rosalab.ru> 387.22-1
- (59b5253) Updated to version 387.22
- (59b5253) https://devtalk.nvidia.com/default/topic/1025794/b/t/post/5217161/#5217161
- (59b5253) This version:
- (59b5253) * adds support for GeForce GTX 1070 Ti and a few more GPUs;
- (59b5253) * implements experimental handling of laptop backlight brightness
- (59b5253) (disabled by default);
- (59b5253) * adds G-SYNC to all supported Vulkan swapchains for Maxwell and up;
- (59b5253) * provides several bug fixes compared to v387.12
2017-10-07 - Evgenii Shatokhin <eugene.shatokhin@rosalab.ru> 387.12-1
- (57e0540) Updated to version 387.12 beta
- (57e0540) https://devtalk.nvidia.com/default/topic/1024719/unix-graphics-announcements-and-news/linux-solaris-and-freebsd-driver-387-12-beta-/

See Also

Package Description
nvidia-current-doc-html-390.77-1-rosa2016.1.x86_64.rpm NVIDIA html documentation (nvidia-current)
penguin-subtitle-player-1.2.1-Stan8-rosa2016.1.x86_64.rpm An open-source, cross-platform standalone subtitle player
perl-Image-Magick-7.0.8.64-Stan8-rosa2016.1.x86_64.rpm Libraries and modules for access to ImageMagick from perl
photorec-7.1-1-rosa2016.1.x86_64.rpm Data recovery software
pipelight-0.2.8.2-Stan8-rosa2016.1.x86_64.rpm MS Silverlight alternative for linux
plasma5-audiokonverter-5.9.4-2plf-plf2016.1.noarch.rpm An audio converter
pulseaudio-13.0-1-rosa2016.1.x86_64.rpm Sound server for Linux
pulseaudio-client-config-13.0-1-rosa2016.1.x86_64.rpm Client configuration for PulseAudio clients
pulseaudio-esound-compat-13.0-1-rosa2016.1.x86_64.rpm PulseAudio EsounD daemon compatibility script
pulseaudio-gdm-hooks-13.0-1-rosa2016.1.x86_64.rpm PulseAudio GDM integration
pulseaudio-module-bluetooth-13.0-1-rosa2016.1.x86_64.rpm Bluetooth support for the PulseAudio sound server
pulseaudio-module-equalizer-13.0-1-rosa2016.1.x86_64.rpm Equalizer support for the PulseAudio sound server
pulseaudio-module-gconf-13.0-1-rosa2016.1.x86_64.rpm GConf support for the PulseAudio sound server
pulseaudio-module-gsettings-13.0-1-rosa2016.1.x86_64.rpm Gsettings support for the PulseAudio sound server
pulseaudio-module-jack-13.0-1-rosa2016.1.x86_64.rpm JACK support for the PulseAudio sound server
Advertisement
Advertisement